EUIMAGE-PACK-IMAGE(1)

NAME
euimage-pack-image - ***TECH PREVIEW***

SYNOPSIS
euimage-pack-image [--progress | --no-progress] [--debug] [--debugger]

[--version] [-h]
    IMAGE_FILE MD_FILE

DESCRIPTION
***TECH PREVIEW***

DESCRIPTION
Pack an image for simple installation in a cloud

  positional arguments:

IMAGE_FILE
    the image to pack (required)

MD_FILE
    metadata for the image to pack (required)

  optional arguments:

--progress
    show progress (the default when run interactively)

--no-progress
    do not show progress (the default when run non-interactively)

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit